---
my:
  about:
    title: အကြောင်း
  accounts:
    follow: စောင့်ကြည့်မယ်
    followers:
      other: စောင့်ကြည့်သူ
    following: စောင့်ကြည့်နေသည်
    last_active: နောက်ဆုံးအသုံးပြုခဲ့သည့်အချိန်
    posts:
      other: ပို့စ်တင်မယ်
    posts_tab_heading: ပို့စ်များ
  admin:
    accounts:
      are_you_sure: သေချာပါသလား။
      avatar: ကိုယ်စားပြုရုပ်ပုံ
      by_domain: ဒိုမိန်း
      change_email:
        changed_msg: အီးမေးလ် ပြောင်းလဲပြီးပါပြီ။
        current_email: လက်ရှိအီးမေးလ်
        label: အီးမေးလ်ပြောင်းရန်
        new_email: အီးမေးလ်အသစ်
        submit: အီးမေးလ်ပြောင်းပါ။
        title: "%{username} အတွက် အီးမေးလ်ပြောင်းပါ"
      confirm: အတည်ပြု
      confirmed: အတည်ပြုပြီးပါပြီ
      confirming: အတည်ပြုနေသည်
      custom: စိတ်ကြိုက်
      delete: အချက်အလက်များဖျက်ပါ
      deleted: ဖျက်ပြီးပါပြီ
      disable_two_factor_authentication: 2FA ကို ပိတ်ပါ
      domain: ဒိုမိန်း
      edit: ပြင်ဆင်ရန်
      email: အီးမေးလ်
      enabled: ဖွင့်ထားသည်
      followers: စောင့်ကြည့်သူများ
      ip: IP
      location:
        all: အားလုံး
        remote: အဝေးမှ
        title: တည်နေရာ
      login_status: အကောင့်ဝင်ရောက်မှုအခြေအနေ
      media_attachments: မီဒီယာ ပူးတွဲချက်များ
      moderation:
        all: အားလုံး
      public: အများမြင်
      reject: ဖယ်ရှားပါ
      remove_avatar: ကိုယ်စားပြုရုပ်ပုံကို ဖယ်ရှားပါ
      reset: ပြန်သတ်မှတ်မည်
      search: ရှာရန်
      security_measures:
        only_password: စကားဝှက်ဖြင့်သာ
        password_and_2fa: စကားဝှက်နှင့် 2FA
      silence: ကန့်သတ်
      silenced: ကန့်သတ်ထားသည်
      statuses: ပို့စ်များ
      subscribe: စာရင်းသွင်းပါ
      suspend: ရပ်ဆိုင်းပါ
      suspended: ရပ်ဆိုင်းထားသည်
      title: အကောင့်များ
      unsubscribe: စာရင်းမှထွက်ရန်
      unsuspended_msg: "%{username} ၏ အကောင့်ကို ရပ်ဆိုင်းလိုက်ပါပြီ"
      username: အသုံးပြုသူအမည်
      web: ဝဘ်
    action_logs:
      action_types:
        create_announcement: ကြေညာချက်ဖန်တီးပါ
        create_custom_emoji: စိတ်ကြိုက်အီမိုဂျီ ဖန်တီးပါ
        destroy_status: Post ကို ဖျက်ပါ
        disable_2fa_user: 2FA ကို ပိတ်ပါ
        disable_custom_emoji: စိတ်ကြိုက်အီမိုဂျီကို ပိတ်ပါ
        remove_avatar_user: ကိုယ်စားပြုရုပ်ပုံကို ဖယ်ရှားပါ
        silence_account: အကောင့် ကန့်သတ်ပါ
        suspend_account: အကောင့် ရပ်ဆိုင်းပါ
        update_status: ပို့စ်ပြင်ဆင်ရန်
      deleted_account: အကောင့်ဖျက်ပြီးပါပြီ
    announcements:
      destroyed_msg: ကြေညာချက် ဖျက်ပြီးပါပြီ
      edit:
        title: ကြေညာချက် ပြင်ဆင်ရန်
      empty: ကြေညာချက်များမတွေ့ပါ
      new:
        create: ကြေညာချက်ဖန်တီးပါ
        title: ကြေညာချက်အသစ်
      publish: ပို့စ်တင်မည်
      title: ကြေညာချက်များ
      unpublish: ပြန်ဖြုတ်ပါ
      unpublished_msg: ကြေညာချက်ကို ဖြုတ်ပြီးပါပြီ
      updated_msg: ကြေညာချက်ကို ပြင်ဆင်ပြီးပါပြီ။
    custom_emojis:
      by_domain: ဒိုမိန်း
      copy: ကူးယူပါ
      delete: ဖျက်ပါ
      disable: ပိတ်ပါ
      disabled: ပိတ်ပြီးပါပြီ
      emoji: အီမိုဂျီ
      enable: ဖွင့်ပါ
      enabled: ဖွင့်ထားသည်
      image_hint: PNG သို့မဟုတ် GIF %{size} အထိ
      list: စာရင်း
      listed: စာရင်းသွင်းထားသည်
      new:
        title: စိတ်ကြိုက်အီမိုဂျီအသစ် ထည့်ပါ
      title: စိတ်ကြိုက်အီမိုဂျီများ
      unlisted: စာရင်းမသွင်းထားပါ
      update_failed_msg: ထိုအီမိုဂျီကို ပြင်ဆင်၍မရပါ
      updated_msg: အီမိုဂျီကို ပြင်ဆင်ပြီးပါပြီ။
    dashboard:
      new_users: အသုံးပြုသူအသစ်များ
      website: ဝဘ်ဆိုဒ်
    domain_blocks:
      domain: ဒိုမိန်း
      new:
        severity:
          silence: ကန့်သတ်
          suspend: ရပ်ဆိုင်းပါ
      private_comment: သီးသန့်မှတ်ချက်
    email_domain_blocks:
      delete: ဖျက်ပါ
      domain: ဒိုမိန်း
      new:
        create: ဒိုမိန်းထည့်ပါ
    export_domain_allows:
      no_file: ဖိုင်ရွေးထားခြင်းမရှိပါ။
    export_domain_blocks:
      no_file: ဖိုင်ရွေးထားခြင်းမရှိပါ
    follow_recommendations:
      language: ဘာသာစကားအတွက်
    instances:
      back_to_all: အားလုံး
      back_to_limited: ကန့်သတ်ထားသည်
      content_policies:
        policies:
          silence: ကန့်သတ်
        policy: မူဝါဒ
      dashboard:
        instance_followers_measure: ကျွန်ုပ်တို့၏စောင့်ကြည့်သူများ အဲ့ဒီနေရာမှာပါ
        instance_follows_measure: သူတို့၏စောင့်ကြည့်သူများ ဒီနေရာမှာပါ
      delivery:
        all: အားလုံး
      moderation:
        all: အားလုံး
        limited: ကန့်သတ်ထားသော
      private_comment: သီးသန့်မှတ်ချက်
      public_comment: အများမြင်မှတ်ချက်
      total_storage: မီဒီယာ ပူးတွဲချက်များ
    invites:
      filter:
        all: အားလုံး
        available: ရရှိနိုင်သော
    ip_blocks:
      delete: ဖျက်ပါ
      expires_in:
        '1209600': 2 weeks
        '15778476': 6 months
        '2629746': 1 month
        '31556952': 1 year
        '86400': 1 day
        '94670856': ၃ နှစ်
      title: IP စည်းမျဉ်းများ
    relays:
      delete: ဖျက်ပါ
      disable: ပိတ်ပါ
      disabled: ပိတ်ထားသည်
      enable: ဖွင့်ပါ
      enabled: ဖွင့်ထားသည်
    reports:
      delete_and_resolve: ပို့စ်များကို ဖျက်ပါ
      view_profile: ပရိုဖိုင်ကိုကြည့်ရန်
    roles:
      categories:
        devops: DevOps
      delete: ဖျက်ပါ
      permissions_count:
        other: "%{count} ခွင့်ပြုချက်"
      privileges:
        manage_announcements: ကြေညာချက်များကို စီမံပါ
        manage_settings: သတ်မှတ်ချက်များကို စီမံပါ
        manage_users: အသုံးပြုသူများကို စီမံပါ
        view_devops: DevOps
    rules:
      delete: ဖျက်ပါ
      title: ဆာဗာစည်းမျဉ်းများ
    settings:
      about:
        title: အကြောင်း
    statuses:
      account: ရေးသားသူ
      back_to_account: အကောင့်စာမျက်နှာသို့ ပြန်သွားရန်
      deleted: ဖျက်ပြီးပါပြီ
      language: ဘာသာစကား
      media:
        title: မီဒီယာ
    trends:
      allow: ခွင့်ပြု
      disallow: ခွင့်မပြု
      tags:
        not_usable: အသုံးမပြုနိုင်ပါ
        usable: အသုံးပြုနိုင်သည်
    warning_presets:
      add_new: အသစ်ထည့်ပါ
      delete: ဖျက်ပါ
    webhooks:
      delete: ဖျက်ပါ
      enable: ဖွင့်ပါ
  appearance:
    localization:
      guide_link_text: လူတိုင်းပါဝင်ကူညီနိုင်ပါတယ်။
  application_mailer:
    view_profile: ပရိုဖိုင်ကိုကြည့်ရန်
    view_status: ပို့စ်ကိုကြည့်ရန်
  auth:
    change_password: စကားဝှက်
    delete_account: အကောင့်ဖျက်ပါ
    logout: ထွက်မယ်
    providers:
      cas: CAS
      saml: SAML
    set_new_password: စကားဝှက်အသစ် သတ်မှတ်ပါ။
    status:
      account_status: အကောင့်အခြေအနေ
  authorize_follow:
    follow: စောင့်ကြည့်မယ်
    follow_request: သင်သည် စောင့်ကြည့်မည် တောင်းဆိုချက်တစ်ခု ပေးပို့ထားသည်-
    post_follow:
      web: ဝဘ်သို့ သွားပါ
    title: "%{acct} ကို စောင့်ကြည့်မယ်"
  challenge:
    confirm: ဆက်လုပ်မည်
    invalid_password: စကားဝှက် မမှန်ပါ
  date:
    formats:
      default: "%b %d, %Y"
      with_month_name: "%B %d, %Y"
  datetime:
    distance_in_words:
      about_x_hours: "%{count}h"
      about_x_months: "%{count}mo"
      about_x_years: "%{count}y"
      almost_x_years: "%{count}y"
      half_a_minute: အခုလေးတင်
      less_than_x_seconds: အခုလေးတင်
      over_x_years: "%{count}y"
      x_days: "%{count}y"
      x_minutes: "%{count}m"
      x_months: "%{count}mo"
      x_seconds: "%{count}s"
  deletes:
    proceed: အကောင့်ဖျက်ပါ
    success_msg: သင့်အကောင့်ကို အောင်မြင်စွာ ဖျက်လိုက်ပါပြီ
  disputes:
    strikes:
      status: "#%{id} ပို့စ်"
      title: "%{date} မှ %{action}"
  errors:
    '400': The request you submitted was invalid or malformed.
    '403': You don't have permission to view this page.
    '404': The page you are looking for isn't here.
    '406': This page is not available in the requested format.
    '410': The page you were looking for doesn't exist here anymore.
    '429': Too many requests
    '503': The page could not be served due to a temporary server failure.
  exports:
    archive_takeout:
      date: ရက်စွဲ
      size: အရွယ်အစား
    csv: CSV
    lists: စာရင်းများ
  featured_tags:
    add_new: အသစ် ထည့်ပါ
  filters:
    contexts:
      notifications: အကြောင်းကြားချက်များ
    index:
      delete: ဖျက်ပါ
      statuses:
        other: "%{count} ပို့စ်"
  generic:
    all: အားလုံး
    today: ယနေ့
  invites:
    expires_in:
      '1800': ၃၀ မိနစ်
      '21600': ၆ နာရီ
      '3600': ၁ နာရီ
      '43200': ၁၂ နာရီ
      '604800': ၁ ပတ်
      '86400': ၁ ရက်
  login_activities:
    authentication_methods:
      otp: နှစ်ဆင့်ခံလုံခြုံရေးစနစ်အက်ပ်
      password: စကားဝှက်
  media_attachments:
    validations:
      images_and_video: ရုပ်ပုံပါရှိပြီးသားပို့စ်တွင် ဗီဒီယို ပူးတွဲ၍မရပါ
  migrations:
    errors:
      not_found: ရှာမတွေ့ပါ
  notification_mailer:
    follow:
      title: စောင့်ကြည့်သူအသစ်
    mention:
      action: စာပြန်ရန်
      subject: သင့်ကို %{name} မှ ဖော်ပြခဲ့သည်
    status:
      subject: "%{name} က အခုလေးတင် ပို့စ်တင်လိုက်ပါပြီ"
  number:
    human:
      decimal_units:
        format: "%n%u"
        units:
          billion: B
          million: M
          quadrillion: Q
          thousand: K
          trillion: T
  privacy_policy:
    title: ကိုယ်ရေးအချက်အလက်မူဝါဒ
  relationships:
    followers: စောင့်ကြည့်သူများ
    following: စောင့်ကြည့်နေသည်
    mutual: အပြန်အလှန်စောင့်ကြည့်ထားခြင်း
  sessions:
    platforms:
      ios: iOS
      linux: Linux
      mac: macOS
  settings:
    edit_profile: ပရိုဖိုင်ပြင်ဆင်ရန်
  statuses:
    visibilities:
      public: အများမြင်
  statuses_cleanup:
    min_age:
      '1209600': ၂ ပတ်
      '15778476': ၆ လ
      '2629746': ၁ လ
      '31556952': ၁ နှစ်
      '5259492': ၂ လ
      '604800': ၁ ပတ်
      '63113904': ၂ နှစ်
      '7889238': ၃ လ
  time:
    formats:
      month: "%b %Y"
      time: "%H:%M"
  two_factor_authentication:
    disable: 2FA ကို ပိတ်ပါ
    enabled: နှစ်ဆင့်ခံလုံခြုံရေးစနစ်ကို ဖွင့်ထားသည်
    enabled_success: နှစ်ဆင့်ခံလုံခြုံရေးစနစ်ကို ဖွင့်ပြီးပါပြီ
